ChiliProject - Feature # 195: Allow assigning an issue to the author

Status:
Author:
Created:
Updated:

Declined Priority: Normal

Eric Davis Category: Issue tracking
2011-02-14 Assignee:

2011-02-15 Due date:

Remote issue URL:
Affected version:

http://www.redmine.org/issues/4199

h

Description: Right now issues can only be assigned to the project members. For public projects though, sometimes
non-members open issues (like here at chiliproject.org). The problem is that there is no way to assign an issue
back to the author; say for verification of a bug fix or to get more details about a feature.
| have some code floating around on the githubs that add the issue author as a valid issue assignee. I'd be
willing to search for it if others think this would be a good feature to add.

History

2011-02-15 06:26 am - Felix Schéfer

Definitely.

2011-02-15 07:09 am - Holger Just
- (deleted custom field) set to http://www.redmine.org/issues/4199

- Status changed from Open to Declined

This is already possible. And it was implemented by you in commit:7798e1b1f77645099a0e54769bcc279e078917b5.

See #189 for an example on cp.o. The author "Steffen Gebert" is available as an Assignee.

2011-02-15 11:45 pm - Eric Davis
Oh whoops! | guess | forget which code I've applied already.

2020-10-25

1/1



